var BuyPro = (function () {
  'use strict';

  return {
    show: show
  };

  function show() {
    Util.trackPage('buy-pro');
    Tabs.hide();
    Search.hide();
    LoadingBar.hide();
    $('.js-size').text('');
    $('.js-photos').addClass('hidden');
    $('.js-buy-pro').removeClass('hidden');
    $(document).off('scroll');
    setTimeout(hide, 1000 * 60); // try every 60s
  }

  function hide() {
    Search.show();
    $('.js-photos').removeClass('hidden');
    $('.js-buy-pro').addClass('hidden');
    Tabs.openTabByName('recent');
  }

}());